<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Bootstrap Grid System Activity</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	</head>
	<body>

		<h1 class="text-center">Projects</h1>
		<div class="container">
			<div class="row">
				<div class="col-12 col-md-6 order-2 order-md-1">
					<h1 class="text-center">Web API (Ecommerce)</h2>
					<p>
						Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste est dolore corrupti maxime architecto nesciunt cum eaque porro voluptatibus, enim consectetur molestias quod, sint nemo deleniti reprehenderit quas nobis facilis.
					</p>
				</div>
				<div class="col-12 col-md-6 order-1 order-md-2">
					<img src="./images/rest.jpg" class="img-fluid">
				</div>
				<div class="col-12 col-md-6 order-4 order-md-4">
					<h1 class="text-center">React Frontend (Ecommerce)</h2>
					<p>
						Lorem ipsum dolor sit amet consectetur, adipisicing elit. Molestias distinctio labore ad fuga. Velit nihil ducimus architecto ea, quam itaque et quibusdam, vel quis error dolore debitis. Modi, eligendi, mollitia!
					</p>
				</div>
				<div class="col-12 col-md-6 order-3 order-md-3">
					<img src="./images/zeo.jpg" class="img-fluid">
				</div>
			</div>
		</div>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>